BIOCOCOA(3)

NAME
BioCocoa - Bioinformatics framework for GNUstep and Cocoa

SYNOPSIS
#include <BioCocoa/BCFoundation.h>

DESCRIPTION
This manual page documents briefly the BioCocoa framework. This manual page was written for the Debian distribution because the original program does not have a manual page.

BioCocoa is an open source framework for bioinformatics written in Objective-C. It provides Cocoa and GNUstep programmers with a full suite of APIs for handling and manipulating biological sequences.

SEE ALSO
GNUstep(7), SequenceConverter.app(1)

Websites:

http://www.bioinformatics.org/biococoa
    Official BioCocoa website

Mailing lists:

http://bioinformatics.org/mailman/listinfo/biococoa-dev
    BioCocoa Developers mailing list and archives.

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others). Updated by Scott Christley <schristley@mac.com> for BioCocoa version 2.